.show-img {
    height: 420px;
}
.show-img img {
    width: 100%;
    height: 100%;
}
.right-info {
    margin-left: 50px;
}
.title-name {
    font-size: 34px;
    font-weight: bold;
    color: #0068B7;
}
.subtitle {
    font-size: 12px;
    color: #999999;
    margin: 8px 0;
}
.info-item {
    height: 40px;
    line-height: 40px;
    margin-top: 16px;
}
.type {
    font-size: 18px;
    color: #808080;
    /*background: red;*/
    text-align: left;
}
.price {
    color: #FF0505;
    font-size: 26px;
}
.price span {
    font-size: 14px;
}
.discount {
    font-size: 18px;
    color: #FF7815;
}
.service {
    font-size: 16px;
    color: #0068B7;
}

.select-type span {
    font-size: 16px;
    color: #999999;
    border: 1px solid #999999;
    padding: 8px 15px;
    margin: 0 8px;
    position: relative;
}
.select-type span:hover {
    cursor: pointer;
    color: #0068B7;
}
.select-active {
    border: 1px solid #0068B7!important;
    color: #0068B7!important;
}
.angle-mark {
    position: absolute;
    width: 0;
    height: 0;
    border-bottom: 15px solid #0068B7;
    border-left: 15px solid transparent;
    right: 0;
    bottom: 0;
    display: none;
}
.angle-mark-active {
    display: block;
}

/*加减按钮*/
.add-reduce {
    height: 100%;
    border: 1px solid #999999;
    padding: 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.add,.number,.reduce {
    height: 100%;
    text-align: center;
}
.add,.reduce {
    font-size: 24px;
    padding: 0 8px;
    line-height: 40px;
    background: #c2c2c2;
    border: none;
}
.add,.reduce:hover {
    cursor: pointer;
}

.btn-handle a, .btn-service a {
    border: 1px solid #0068B7;
    border-radius: 5px;
    text-align: center;
    font-size: 16px;
    padding: 8px 15px;
}

.btn-handle a:hover {
    background: #0068B7;
    color: #FFFFFF!important;
}
.btn-service a:hover {
    background: #0068B7;
    color: #FFFFFF!important;
}

.profile {
    padding: 15px 15px;
}

@media screen and (max-width: 768px) {
    .show-img {
        height: 250px;
    }
    .right-info {
        margin-left: 0;
    }
    .title-name {
        font-size: 22px;
        margin-top: 15px;
    }
    .info-item {
        height: 40px;
        line-height: 40px;
        margin-top: 8px;
    }
    .type {
        font-size: 15px;
    }
    .price,.discount,.service {
        padding-left: 0;
    }
    .price {
        font-size: 20px;
    }
    .discount {
        font-size: 15px;
    }
    .service {
        font-size: 14px;
    }
    .select-type span {
        font-size: 14px;
        padding: 5px 8px;
    }
    .info-item:nth-child(7) {
        height: 30px;
        margin-top: 25px;
    }
    .btn-handle a, .btn-service a {
        border: 1px solid #0068B7;
        border-radius: 5px;
        text-align: center;
        font-size: 14px;
        padding: 8px 10px;
    }
}